import { LegalDoc } from '@entities/legal-doc'
import { Footer } from '@widgets/footer'
import { Header } from '@widgets/header'
import { reestrDoc } from '../model/content'

export function ReestryPage() {
  return (
    <>
      <Header />
      <LegalDoc doc={reestrDoc} />
      <Footer />
    </>
  )
}
